<?php
namespace saul\UsoSueloBundle\Repository;

/**
 * Pot2Vocacion
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class Pot2VocacionRepository extends \Doctrine\ORM\EntityRepository
{
	

	
}
